var MessageText={
"LT_VG_CH_SELECTOR":"Επιλογέας καναλιών",
"LT_VG_SOURCE_SELECTOR":"Επιλογέας πηγής",
"LT_ZP_NO_PROGRAM":"Δε βρέθηκε πρόγραμμα",
};
function LANG(symbol){
return MessageText[symbol]||"";};
provide("lang_0387878700000030");
